AccountsGenerate a single-use template link

Generate a single-use template link

POST /accounts/templates/{template_id}/generateSingleUseLink

curl -X POST "https://app.bualpro.com/api/accounts/templates/123/generateSingleUseLink" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "link": "https://..."
}
POST
/accounts/templates/{template_id}/generateSingleUseLink
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

path
template_idinteger
Required

You can get template ID from the template link

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

template_idinteger
Required

You can get template ID from the template link

Responses

linkstring

Generate single-use template link